Subject: bug#42761: 28.0.50; [feature/native-comp] allow customizing command line/driver options?

From: Andreas Fuchs <[email-masked]>
Date: Sat, 22 Aug 2020 00:14:30 -0400

On Thu, Aug 20, 2020 at 12:43 PM Andrea Corallo <[email-masked]> wrote:

> Mmhh I guess a third way would be to expose a function the return a list
> of all the available and effective features (ATM we have also
> `comp-libgccjit-version').
>
> Dunno, unless somebody has some formed opinion I'm fine also with
> exposing for now `comp-native-driver-options-available-p'.

I went ahead and pushed the change where I
implement `comp-native-driver-options-available-p' to my fork's
scratch/native-comp-gcc-driver-options branch at
https://github.com/antifuchs/emacs/tree/scratch/native-comp-gcc-driver-options.
Hope that works!

Cheers,
-- 
Andreas Fuchs, (http://|im:asf@|mailto:asf@)boinkor.net, antifuchs